<?xml version="1.0"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">
<head>
	<link rel="stylesheet" href="style.css" type="text/css" />
	<title>Gnome Simple Stateful Music Player</title>
</head>

<body>

<address>Home | <a href="install.html">Install</a> | 
<a href="use.html">Use</a> |
<a href="screenshots.html">Screenshots</a> |
<a href="developers.html">Developers</a> |
<a href="contact.html">Contact</a></address>

<h1>Gnome Simple Stateful Music Player</h1>

<p>GSSMP is a music player designed to work with the
<a href="http://www.gnome.org/">GNOME</a> desktop environment.
It does not store a database of all your music, but is designed to work with
music files organised into directories.  It is small, unobtrusive, and tries
to do what you would expect, instead of asking you questions.</p>

<p>It remembers which file was playing on exit, and continues that file from the
same place when you start again.  It remembers tracks you have been listening
to recently and displays them in the "Recent" menu.</p>

<p>GSSMP has been developed on Linux, but should theoretically work with any
operating system that supports the standard GNOME environment.</p>

<div style="float:right"><a href="screenshots.html">
<img src="screenshot-small.png" alt="gssmp" /></a></div>

<p>Choose an option:</p>

<ul>
<li><a href="install.html">How to download and install</a></li>
<li><a href="use.html">Using the program</a></li>
<li><a href="screenshots.html">Screenshots</a></li>
<li><a href="developers.html">Developers</a></li>
<li><a href="contact.html">Contact us</a></li>
</ul>

<address><b>Links:</b> 
<a href="http://sourceforge.net/projects/gssmp/">GSSMP on SourceForge</a> |
<a href="http://freshmeat.net/projects/gssmp">GSSMP on Freshmeat</a> |
<a href="http://www.gnomefiles.org/app.php/Gnome_Simple_Stateful_Music_Player">GSSMP
on GnomeFiles</a> |
<a href="http://www.artificialworlds.net/blog">Andy Balaam's Blog</a></address>

<p class="licence">Gnome Simple Stateful Music Player is copyright (C)
2007 Andy Balaam.</p>

<p class="licence">This program is free software; you can redistribute
it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.</p>

<p class="licence">This program is distributed in the hope that it will
be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.</p>

<p class="licence">You should have received a copy of the GNU General
Public License
along with this program; if not, write to the Free Software
Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA</p>

<p class="licence">See the file <a href="COPYING">COPYING</a> for more
details.</p>

<div style="float:right"><a href="http://sourceforge.net/projects/gssmp/"><img src="http://sflogo.sourceforge.net/sflogo.php?group_id=187144&amp;type=2" width="125" height="37" alt="SourceForge.net Logo" /></a></div>

<address>Home | <a href="install.html">Install</a> | 
<a href="use.html">Use</a> |
<a href="screenshots.html">Screenshots</a> |
<a href="developers.html">Developers</a> |
<a href="contact.html">Contact</a></address>

</body>
</html>

